=== debian/control ===
Source: ros-indigo-romeo-moveit-actions
Section: misc
Priority: extra
Maintainer: Natalia Lyubova <natalia.lyubova@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-actionlib, ros-indigo-catkin, ros-indigo-cmake-modules, ros-indigo-geometric-shapes, ros-indigo-geometry-msgs, ros-indigo-moveit-core, ros-indigo-moveit-ros-planning, ros-indigo-moveit-ros-planning-interface, ros-indigo-moveit-simple-grasps, ros-indigo-moveit-visual-tools, ros-indigo-object-recognition-msgs, ros-indigo-roscpp, ros-indigo-std-msgs
Homepage: 
Standards-Version: 3.9.2

Package: ros-indigo-romeo-moveit-actions
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-actionlib, ros-indigo-geometric-shapes, ros-indigo-geometry-msgs, ros-indigo-moveit-core, ros-indigo-moveit-planners, ros-indigo-moveit-planners-ompl, ros-indigo-moveit-plugins, ros-indigo-moveit-ros, ros-indigo-moveit-ros-planning, ros-indigo-moveit-ros-planning-interface, ros-indigo-moveit-ros-visualization, ros-indigo-moveit-simple-controller-manager, ros-indigo-moveit-simple-grasps, ros-indigo-object-recognition-msgs, ros-indigo-roscpp, ros-indigo-std-msgs
Description: Interaction with objects using MoveIt
